/* ================================== ROOLES =============================== */

:root{
  --font: Raleway, sans-serif;
  --white: #ffffff;
  --black: #000000;
  --mainColor: #2F2F2F;
  --activeColor: #4C75D4;
}

/* ================================== GLOBAL =============================== */
/* ================================== GLOBAL =============================== */

html, body {
  font-family: var(--font) ;
  color: var(--mainColor);
  background-color: var(--white);
  font-size: 16px;
  font-weight: 400;
}
.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
}
.container {
  max-width: 74vw;
  margin: 0 auto;
  height: 100%;
}
.button { 
  background: var(--activeColor);
  padding: 15px 30px;
  color: var(--white);
  border-radius: 4px;
  font-size: 0.9em ;
  font-weight: 600;
  display: inline-block;
  transition: all .4s;
}
.button:hover {
  color: var(--white);
  filter: opacity(60%);
}
a {
  transition: 0.4s;
  cursor: pointer;
}
a:hover {
  color: var(--activeColor);
}
h1 {
  font-size: 3.75em;
  font-weight: 700;
}
h2 {
  font-size: 3.15em;
  font-weight: 700;
}
h5 {
  font-size: 1.5rem;
}

/* ================================== HEADER =============================== */
/* ================================== HEADER =============================== */

.header .container {
  max-width: 79.5vw;
}
.header__inner {
  padding: 20px 0;
}
.header__row {
    display: flex;
    content: "";
    border: 1px solid var(--black);
    filter: opacity(30%);
    margin: 20px 0;
}
.header__inner-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo {
  font-weight: 700;
  font-size: 1.5rem;
}
.header__logo em {
  color: var(--activeColor);
}
.header__inner-bottom {
  display: flex;
  justify-content: space-between;
}
.header__nav {
  display: flex;
  justify-content: space-between; 
  align-items: center; 
  gap: 60px
}
.header__nav-list {
  display: flex;
  align-items: center;
}
.header__nav-item {
  margin-right: 40px;
}
.header__nav-item:last-child {
  margin-right: 0;
}
.header__contacts {
  display: flex;
  align-items: center;
  margin-left: 12.5vw;
}
.header__contacts img {
  vertical-align: middle;
  margin-right: 16px;
}
.header__contacts p,
.header__phone {
  margin-right: 27px;
}
.mod-menu {
  flex-direction: row;
}
.mod-finder {
  padding: 10px 20px;
  background: #F1F1F1;
  border-radius: 30px;
}
.mod-finder__search {
  display: flex;
  align-items: center;
}
.js-finder-search-query {
  background-color: #F1F1F1;
}
.awesomplete {
  margin-right: 82px;
}
.burger {
  display: none;
  flex-direction: column;
  width: 18px;
  height: 16px;
  justify-content: space-between;
  background: none;
  z-index: 100;
}

.burger span {
  display: block;
  height: 3px;
  width: 100%;
  background: var(--black);
}
.modal {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 100;
}
.modal.active {
  display: flex;
}

.modal-box {
  background: var(--white);
  padding: 25px;
  width: 33%;
  border-radius: 8px;
  position: relative;
}
.modal-box h3 {
  margin-bottom: 15px;
}
.close {
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  font-size: 20px;
}
.modalF .consultation__form-row {
  font-size: 0.7rem;
  flex-direction: column;
}
.modalF .consultation__form-label {
  width: 100%;
  margin-right: 19px;
  margin-bottom: 20px;
}
.modalF .consultation__checkbox-label {
  max-width: 100%;
}
.modalF .consultation__form-button {
  padding: 10px 5px;
  text-align: center;
  font-size: 1rem;
}


.header__nav-list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.header__nav-item {
  position: relative;
}

/* ===== BASE DROPDOWN ===== */

#nav-bottom .dropdown,
#nav-bottom .submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* ===== DESKTOP ===== */

@media (min-width: 769px) {

  .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 250px;
    background: #cdcdcd;
    display: none;
    color: #333333;
    border: 1px solid #333333;
    z-index: 100;
  }
  .dropdown li {
    padding: 10px 10px;
    border-bottom: 1px solid #333333;
  }

  .has-dropdown:hover > .dropdown {
    display: block;
  }

  .submenu {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 325px;
    background: #cdcdcd;
    display: none;
    border: 1px solid #333333;
    color: #333333;
  }

  .has-submenu:hover > .submenu {
    display: block;
  }
}

/* ================================== BANNER =============================== */
/* ================================== BANNER =============================== */

.banner .container {
  max-width: 100vw;
  padding: 0;
}
.banner__inner {
  padding: 30px 0;
  background: linear-gradient(to right, rgb(0, 0, 0, 50%), rgb(20, 73, 125, 50%)), url(/templates/cassiopeia/images/slider-1.png);
  background-position-y: 21%;
  background-size: cover;
}
.banner__slider-wrapper {
  margin: 0 13%;
  padding: 182px 0;
  color: var(--white);
  position: relative;
}
.banner__slide-inner {
  padding: 0 450px 0 100px;
}
.banner__slide-paragraph {
  margin-top: 24px;
  line-height: 130%;
}
.banner__arrow{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50px;
  display: flex;
  align-items: center;;
  z-index: 5;
}
.banner__arrow path{
  transition: all .3s;
}
.banner__arrow::before{
  content: "";
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 40px;
  height: 40px;
  background-color: rgb(255, 255, 255, 10%);
  border-radius: 50%;
  z-index: -1;
  transition: all .3s;
}
.banner__prev{
  left: 0;  
}
.banner__prev::before{
  transform: translate(-50%,-50%) scale(0);
  left: 17%;
}
.banner__next{
  right: 0;
  justify-content: flex-end;
  transform: rotate(180deg);
}
.banner__next::before{
  transform: translate(-50%,-50%) scale(0);
  left: 89%;
}
.banner__arrow:hover path{
  fill: #fff
}
.banner__prev:hover::before{
  transform:translate(-50%,-50%) scale(1);
}
.banner__next:hover::before{
  transform: translate(-50%,-50%) scale(1);
}
.banner__dots .slick-dots{
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner__dots li{
  margin-right: 6px;
}
.banner__dots li:last-child{
  margin-right: 0px;
}
.banner__dots button {
  font-size: 0;
  background-color: transparent;
  width: 40px;
  height: 10px;
  display: flex;
  align-items: center;
}
.banner__dots button::before {
  content: "";
  height: 4px;
  width: 40px;
  background-color: #D9D9D9; 
}
.banner__dots .slick-active button::before{
  background-color: var(--activeColor);
  transition: all .3s;
}

/* ================================== CATALOG =============================== */
/* ================================== CATALOG =============================== */

.catalog {
  background: #F8F8F8;
}
.catalog .container {
  padding: 0;
  max-width: 75vw;
}
.catalog__inner {
  padding-top: 100px;
}
.catalog__inner h2 {
  margin-bottom: 2.5rem;
}
.jshop-categories {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(360px,1fr));
}
.jshop_menu_level_0 {
  display: flex;
  flex-direction: column;
  border: 1px solid #D9D9D9;
  transition: all .2s;
  margin-top: 0;
  box-sizing: border-box;
  margin-bottom: 0;
  height: 100%;
}
.jshop_menu_level_0:hover {
  outline: 3px solid var(--activeColor);
  z-index: 10;
  box-shadow: 0px 14px 64px 0px var(--black)73;
}
.jshop-categories img {
  max-width: 100%;
  width: 100%;
  max-height: 240px;
  object-fit: cover;
}
.category-info {
  padding: 1.5rem;
}
.category-info h3 {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--black);
  min-height: 3.5rem;
}
.category-count {
  margin-top: 0.5rem;
  color: #777777;
}
.show-more-cats {
  display: flex;
  background: none;
  margin: 0 auto;
  padding: 50px 0;
}
.show-more-cats svg {
  transform: rotate(-90deg);
  margin-left: 13px;  
}
.hidden-cat {
  display: none;
}

/* ================================== ORDER =============================== */
/* ================================== ORDER =============================== */

.order {
  padding: 5rem 0;
}
.order__inner {
  background: linear-gradient(90deg, #1E2B49 36.34%, rgba(76, 117, 212, 0.2) 100%), url(/templates/cassiopeia/images/banner-main.png);
  background-position-x: 100%;
}
.order__inner-info {
  padding: 110px 120px;
}
.order__inner-info h4 {
  font-size: 2rem;
  margin-bottom: 24px;
  color: var(--white);
  font-weight: 700;
}
.order__button { 
  background: var(--white);
  color: var(--mainColor);
  font-size: 0.9rem;
  padding: 15px 66px;
}
.order__button:hover {
  opacity: 100;
  color: var(--activeColor);
}

/* ================================== ABOUT =============================== */
/* ================================== ABOUT =============================== */

.about {
  background: #F8F8F8;
}
.about__inner {
  display: flex;
}
.about__inner img {
  object-fit: cover;
}
.about__inner-info {
  padding: 67px 0 67px 90px;
}
.about__inner p {
  margin-top: 24px;
  line-height: 160%;
}

/* ================================== PARTNERS =============================== */
/* ================================== PARTNERS =============================== */

.partners__inner {
  padding: 120px 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  gap: 24px 10px;
}
.partners__inner img {
  width: 100%;
}

/* ================================== CONSULTATION =============================== */
/* ================================== CONSULTATION =============================== */

.consultation {
  padding: 80px 0 100px;
}
.consultation__inner {
  text-align: center;
}
.consultation__inner p {
  margin: 24px 0 42px 0;
}
.consultation__form-row {
  display: flex;
}
.consultation__form-label {
  width: 24%;
  margin-right: 19px;
}
.consultation__form-input {
  background: #F1F1F1;
  padding: 16px 20px;
  margin-right: 19px;
  width: 100%;
  border-radius: 4px;
}
.consultation__form-input::placeholder {
  color: var(--black);
}
.consultation__checkbox-label {
  display: flex;
  font-size: 0.75rem;
  font-weight: 400;
  align-items: center;
  margin: 24px 40px 0 0;
  max-width: 40%;
  text-align: left;
}
.consultation__checkbox-label a {
  transition: all .4s;
}
.consultation__form-checkbox {
  margin-right: 12px;
}
.consultation__form-checkbox{
  position: relative;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
}
.consultation__checkbox-label:hover a {
  color: var(--activeColor);
}
.consultation__form-default {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(0,0,0,0);
}
.consultation__form-default:checked + .consultation__form-custom {
  background: url("/templates/cassiopeia/images/icons/success.svg") 50% 50% no-repeat, var(--activeColor);
  background-size: 16px;
  border: 2px solid var(--activeColor);
}
.consultation__form-custom {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid var(--black);
  border-radius: 4px;
  cursor: pointer;
}

/* ================================== FOOTER =============================== */
/* ================================== FOOTER =============================== */

.footer {
  padding: 80px 0;
  background: #1F1F1F;
  font-weight: 400;
  color: var(--white);
}
.footer .container {
  max-width: 79.5vw;
}
.footer__inner {
  display: flex;
  justify-content: space-between;
}
.footer__inner a {
  transition: all .4s;
}
.footer__inner a:hover {
  color: var(--activeColor);
}
.footer__col .mod-finder {
  background-color: rgb(241, 241, 241, 10%);
}
.footer__col .js-finder-search-query {
  background-color: rgb(241, 241, 241, 0);
}
.footer__col input::-webkit-input-placeholder {
  color: var(--white);
}
.footer__col .btn.btn-primary {
  background: #f1f1f100;
}
.footer__col path {
  fill: var(--white);
}
.footer__col.last p {
  margin-bottom: 23px;
}
.footer__nav-item {
  margin-bottom: 30px;
}
.footer__nav-item:last-child {
  margin-bottom: 0px;
}
.footer__contacts p {
  padding: 25px 0;
}
.footer__contacts img {
  margin-right: 8px;
  margin-top: -5px;
}
.footer__col.none {
  display: none;
}

/* ================================== CATEGORY-PAGE =============================== */
/* ================================== CATEGORY-PAGE =============================== */

#mxcpr {
  display: none;
}
.mod-breadcrumbs {
  display: flex;
  list-style: none;
  margin-bottom: 40px;
}
.mod-breadcrumbs li {
  margin: 0 5px;
}
.category-page {
  background: #F8F8F8;
}
.category-page-inner {
  padding: 21px 0;
}
.category {
  display: flex;
  gap: 22px;
}
.category__left {
  max-width: 25%;
}
.product__list {
  background: var(--white);
  padding: 37px;
  font-weight: 700;
}
.product__item {
  margin-bottom: 30px;
}
.category__right {
  max-width: 75%;
}
.category__right h2 {
  margin-bottom: 30px;
}
.product {
  display: flex;
  flex-direction: column;
}
.product__image {
  margin-bottom: 20px;
}
.product__image img {
  max-width: 500px;
  margin-right: 40px;
  float: left;
}
.product__description {
  line-height: 130%;
}
.product__description * {
  margin: 5px 0;
}
.product__description h4 {
  font-weight: 700;
  font-size: 1.75em;
  margin: 20px 0;
  line-height: 130%;
}
.product__description hr {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #777777;
  margin: 40px 0;
}
.big-blue { 
  font-size: 1.5rem;
  color:var(--activeColor);
  margin: 15px 0;
}
.title-blue {
  font-size: 1.75rem;
  color: var(--activeColor);
  font-weight: 700;
  margin: 15px 0;
  line-height: 100%;
}
.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.row.row-3 img {
  width: 25%;
}
.row.row-31 img {
  flex-wrap: wrap;
}
.row-flex {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
}
.row-flex img {
  height: 100%;
}
.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
}
.row-table {
  display: flex;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}
table {
  border-collapse: collapse;
}
.table-sm td, .table-sm th {
  padding: .3rem;
}
.table-bordered td, .table-bordered th {
  border: 1px solid #dee2e6;
}
.table th {
  font-weight: 600;
  color: #13386b;
  font-size: 14px;
  vertical-align: middle;
}
.product__price {
  margin-bottom: 30px;
  font-size: 1.25rem;
}
.product__price span {
  font-weight: 700;
  font-size: 2rem;
  color: var(--activeColor);
  margin-top: 6px;
  line-height: 150%;
}
.desc-subtitle {
  margin-bottom: 10px;
  font-weight: 700;
}
.desc-list {
  margin: 15px 0;
}
.desc-list li {
  list-style:disc;
  margin-left: 25px;
}
.desc-list.dec li {
  list-style-type: decimal;
}
.jshop_list_category .category {
  text-align: center;
  align-items: center;
  border: 1px solid #D9D9D9;
}
.product-page h2 {
  margin-bottom: 30px;
}

/* ================================== SEARCH-PAGE =============================== */
/* ================================== SEARCH-PAGE =============================== */

.com-finder .form-control {
  margin-top: 10px;
  padding: 10px 20px;
  background: #F1F1F1;
  border-radius: 30px;
}
.pagination {
  display: flex;
  margin: 10px 0;
}
.page-item {
  margin-right: 30px;
}
.page-item:last-child {
  margin-right: 0;
}
.active.page-item {
  align-items: center;
  text-decoration: underline;
  border-radius: 50%;
  color: var(--activeColor);
  font-weight: 700;
}

/* ================================== ADAPTIV =============================== */
/* ================================== ADAPTIV =============================== */

/* ================================== 1440PX - START =============================== */

@media (max-width:1440px) {
  .header__contacts {
    margin-left: 0;
  }
  .header__contacts-btn {
    padding: 15px 5px;
  }
  .header__inner-bottom .header__nav-list {
    flex-wrap: wrap;
    line-height: 160%;
  }
  .category-page .container{
    max-width: 85vw;
  }
  .jshop-categories {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(242px, 1fr));
  }
  .jshop-categories img {
    max-height: 177px;
  }
}

/* ================================== 1440PX - END =============================== */

/* ================================== 1280PX - START =============================== */

@media (max-width:1280px) {
  h2 {
    font-size: 2rem;
  }
  .button {
    padding: 15px 5px;
  }
  .container {
    max-width: 85vw;
  }
  .header .container,
  .footer .container {
    max-width: 95vw;
  }
  .header__nav,
  .footer__inner {
    font-size: 0.8rem;
  }
  .header__nav-item {
    margin-right: 20px;
  }
  .awesomplete {
    margin-right: 40px;
  }
  .banner__slide-inner {
    padding: 0 150px 0 100px;
  }
  .jshop-categories {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(202px, 1fr));
  }
  .category-info h3 {
    font-size: 1.1rem;
  }
  .about__inner-info {
    padding: 60px 0 60px 60px;
  }
  .about__inner img {
    max-width: 50%;
    object-fit: none;
  }
  .about__inner p {
    font-size: 0.8rem;
    margin-top: 12px;
    line-height: 130%;
  }
  .consultation__checkbox-label {
    max-width: 67%;
  }
  .category-page .container {
    max-width: 95vw;
  }
  .product__image img {
    max-width: 300px;
    margin-right: 20px;
  }
  .product__description {
    line-height: 130%;
    font-size: 14px;
  }
}

/* ================================== 1280PX - END =============================== */

/* ================================== 950PX - START =============================== */

@media (max-width:950px) {
  .button {
    padding: 10px 5px;
    text-align: center;  
  }
  .header__logo {
    font-size: 1rem;
  }
  .header__nav {
    gap: 20px;
  }
  .header__nav, .footer__inner {
    font-size: 0.7rem;
  }
  .header__contacts p, .header__phone {
    margin-right: 10px;
  }
  .header__contacts img {
    margin-right: 5px;
    max-width: 32%;
  }
  .mod-finder {
    padding: 5px 10px;
    border-radius: 15px;
  }
  .awesomplete {
    margin-right: 0px;
  }
  .modal-box {
    background: #fff;
    padding: 25px;
    width: 66%;
    border-radius: 8px;
    position: relative;
  }
  .consultation__form-row {
    font-size: 0.7rem;
  }
  .consultation__form-input::placeholder {
    font-size: 0.7rem;
  }
  .top {
    margin-top: 50px;
  }
}

/* ================================== 950PX - END =============================== */

/* ================================== 768PX - START =============================== */

@media (max-width:768px) {
  h2 {
    font-size: 1.75rem;
  } 
  .container {
    max-width: 90%;
  }    
  .header .container {
    max-width: 100vw;
  } 
  .header__inner {
    justify-content: space-between;
    padding: 0;
  }
  .header__inner-top {
    padding: 20px;
  }
  .header__logo {
    z-index: 101;
    font-size: 1.5rem;
  }
  .header__row {
    display: none;
  }
  .header__nav {
    flex-direction: column;
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background: var(--white);
    transition: 0.3s;
    padding: 104px 40px;
    z-index: 99;
    justify-content: start;
    align-items: start;
  }
  .header__nav.active {
    right: 0;
  }
  .header__inner-top .header__nav-list {
    display: none;
  }
  .header__inner-bottom {
    background: #F8F8F8;
  }    
  .header__inner-bottom .header__nav {
    top: 250px;
    padding: 20px 40px;
  }    
  .header__inner-bottom .header__nav-list {
    flex-wrap: wrap;
    line-height: 100%;
    width: 100%;
  }
  .header__nav-list {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
  .header__nav-item {
    margin-right: 0;
    padding: 20px 0;
    width: 100%;
    border-bottom: 1px solid var(--black)33;
    font-size: 1rem;
  }
  .header__nav-item:last-child {
    margin-right: 0;
  }
  .header__contacts {
    flex-direction: column;
    margin: 0;
    gap: 0;
    align-items: start;
    font-size: 1rem;
    width: 100%;
  }
  .header__contacts p,
  .header__contacts a {
    margin-bottom: 27px;
  }
  .header__contacts p img, .header__contacts a img {
    margin-right: 12px;
  }
  .header__contacts-btn {
    margin-left: 0;
    padding: 15px 10px;
    width: 100%;
  }
  .burger {
    display: flex;
    margin-left: auto;
  }
  #nav-bottom .dropdown,
  #nav-bottom .submenu {
    position: static !important;
    display: block; 
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease;
    background: transparent !important;
    padding-left: 20px;
  }
  #nav-bottom .dropdown.open,
  #nav-bottom .submenu.open {
    max-height: 100%;
  }
  #nav-bottom .dropdown a,
  #nav-bottom .submenu a {
    display: block;
    padding: 20px 0;
    border-bottom: 1px solid var(--black)33;
    line-height: 130%;
  }
  #nav-bottom .has-dropdown > a,
  #nav-bottom .has-submenu > a {
    display: flex;
    justify-content: space-between;
    padding-right: 15px;
  }
  #nav-bottom a {
    position: relative;
    z-index: 2;
  }
  .menu-toggle {
    position: relative;
    z-index: 3;
  }
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 90;
  }
  .overlay.active {
    opacity: 1;
    visibility: visible;
  }    
  .mod-finder {
    width: 85%;
    margin: 10px auto;
    border: 1px solid #D0D0D0;
  }
  .mod-finder__search {
    width: 100%;
  }
  .awesomplete {
    width: 100%;
  }
  .header input::-webkit-input-placeholder {
    color: var(--black);
  }
  .banner__slide-inner {
    padding: 0px 50px 0 10px;
  }
  .banner__slide-paragraph {
    font-size: 0.8rem;
  }
  .banner__prev {
    left: -30px;
  }
  .banner__next {
    right: -30px;
  }
  .jshop-categories img {
    max-height: 111px;
  }
  .order__inner-info {
    padding: 110px 40px;
  }
  .order__inner-info h4 {
    font-size: 1.25rem;
  }
  .about__inner img {
    object-fit: cover;
  }
  .about__inner-info {
    padding: 60px 0 60px 17px;
  }
  .about__inner-info h2 {
    font-size: 1.25rem;
  }   
  .about__inner p {
    font-size: 0.6rem;
  }
  .partners__inner {
    padding: 60px 0;
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  }    
  .consultation__form-row {
    font-size: 0.7rem;
    flex-direction: column;
  }
  .consultation__form-label {
    width: 100%;
    margin-right: 19px;
    margin-bottom: 20px;
  }
  .consultation__checkbox-label {
    max-width: 100%;
  }
  .consultation__form-button {
    padding: 10px 5px;
    text-align: center;
    font-size: 1rem;
  }
  .footer__col.search {
    display: none;
  }
  .product__list {
    display: none;
  }
  .jshop_list_category .category {
    flex-direction: column;
  }
  .has-dropdown > a,
  .has-submenu > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .menu-toggle {
    padding: 10px;
    cursor: pointer;
    user-select: none;
  }

  .active > a .menu-toggle {
    transform: translateY(-50%) rotate(90deg);
  }
  #nav-bottom .header__nav-item {
    position: relative;
  }

  .menu-toggle {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 14px;
    z-index: 5;
  }
  .menu-toggle {
    display: inline-block !important;
  }
}

/* ================================== 768PX - END =============================== */

/* ================================== 528 - START =============================== */

@media (max-width:528px) {
  .modal-box {
    padding: 5px;
    width: 83%;
  }
  .modal-box .consultation {
    padding: 40px 5px;
  }
  .modal-box .consultation__inner h2 {
    font-size: 1.5rem;
  }
  .modal-box .consultation__inner p {
    font-size: 0.8rem;
  }
  .modalF .consultation__form-input::placeholder {
    font-size: 0.7rem;
  }
  .banner__inner {
    background-position-x: 50%;
  }
  .banner__slider-wrapper {
    margin: 0px 5%;
    padding: 34px 0 98px;
  }
  .banner__slide-inner {
    padding: 0px;
  }
  .banner__slide-title {
    font-size: 1.9rem;
  }
  .banner__slide-paragraph {
    padding-right: 50px;
    font-size: 1rem;
  }
  .banner__arrows {
    display: none;
  }
  .catalog .container {
    max-width: 90vw;
  }
  .jshop-categories {
    grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
  }
  .category-info {
    padding: 1rem;
  }
  .category-info h3 {
    font-size: 14px;
  }
  .category-count {
    margin-top: 8px;
    font-size: 14px;
  }
  .show-more-cats {
    padding: 24px 0;
  }
  .order__inner {
    background: linear-gradient(90deg, #1E2B49 0%, rgba(54, 82, 147, 0.466346) 71.15%, rgba(76, 117, 212, 0) 100%), url(/templates/cassiopeia/images/banner-main.png);
    background-position: 62%;
    background-size: cover;
  }
  .order__inner-info {
    padding: 40px 16px 16px 16px;
  }
  .order__inner-info h4 {
    font-size: 1.9rem;
  }
  .order__button {
    display: flex;
    justify-content: center;
    padding: 15px 0;
  }
  .about__inner {
    flex-direction: column;
  }
  .about__inner-info {
  padding: 24px 0;
  }
  .about__inner img {
    object-fit: initial;
    max-width: 100%;
  }
  .about__inner-info h2 {
    font-size: 1.9rem;
    padding: 0 30px 0 0;
  }
  .about__inner p {
    font-size: 1rem;
    margin-top: 24px;
  }    
  .partners__inner {
    grid-template-columns: repeat(auto-fill, minmax(157px, 1fr));
  } 
  .consultation__inner h2 {
    font-size: 1.9rem;
  }
  .consultation__inner p {
    padding: 0 10px;
  }
  .consultation__form-input::placeholder {
    font-size: 1rem;
  }
  .consultation__form-button {
    padding: 15px 5px;
  }
  .footer {
    padding: 30px 0;
  }
  .footer__inner {
    flex-direction: column;
    text-align: center;
    font-size: 1rem;
  }
  .footer__col.none {
    display: flex;
  }
  .footer__col {
    margin-bottom: 40px;
  }
  .footer__col.last {
    margin-bottom: 0;
  }
  .category {
    gap: 0px;
  }
  .product__list {
    display: none;
  }
  .category__right {
    max-width: 100%; 
  }
  .product {
    flex-direction: column;
  }
  .product__image img {
    max-width: 100%;
    margin-right: 0;
  }
  .product__description {
    font-size: 14px;
  }
  .desc-subtitle {
    font-size: 16px;
    }
  .row-flex {
    flex-wrap: wrap;
  }
}